angular2-toastr vulnerabilities

Inspired by [angular-toastr] (https://github.com/Foxandxss/angular-toastr) for AngularJS 2.x

Latest version

1.0.6

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
angular2-toastr 1.0.6 Latest 23 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular2-toastr 1.0.5 21 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular2-toastr 1.0.4 24 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular2-toastr 1.0.3 16 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular2-toastr 1.0.2 16 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular2-toastr 1.0.1 27 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular2-toastr 1.0.0 27 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L